map: Origin
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 67552500-f505-4253-9fa7-52df27516fa3
  playerICName: Nazir Ali Muhammad
  playerOOCName: 32BitBlu
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: ca5f5e36-2e1d-4a1e-992d-83b7d5934930
  playerICName: Friedel Krafts
  playerOOCName: Ammoniacres
- antagPrototypes: []
  jobPrototypes:
  - Boxer
  playerGuid: d4eff0fb-e699-48d5-8ea5-5ca0f06afc0a
  playerICName: Frank Richter
  playerOOCName: aOkay30
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bee46ea7-5012-4d85-8fb1-5f5f8d36243d
  playerICName: syndicate personal ai device
  playerOOCName: April_21_1930
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bee46ea7-5012-4d85-8fb1-5f5f8d36243d
  playerICName: honkbot (995)
  playerOOCName: April_21_1930
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bee46ea7-5012-4d85-8fb1-5f5f8d36243d
  playerICName: Unknown
  playerOOCName: April_21_1930
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: ca33bb3d-1944-4d65-b1d4-b0be04712300
  playerICName: Archylle Catleay
  playerOOCName: Archylle
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9f2c7609-a9a0-4173-9b99-762f346a3cf1
  playerICName: Bartholemew Sir Tidel
  playerOOCName: averagess13player
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b86fdd58-6b0c-461a-9232-e8b002c1c93f
  playerICName: Ballin Autumn Graves
  playerOOCName: BendoKenobi
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d82cccf8-047d-4abb-b3da-751493d4957c
  playerICName: Stephanie Marcotte
  playerOOCName: BlackAnDRose
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: f275ce44-d31c-48f8-af3e-96a5b86ca0a9
  playerICName: Vexa Skyver
  playerOOCName: BlahBlahBlahBlah
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: c8cdeda5-43af-4f86-8411-891d2d3d393c
  playerICName: Maria Austen
  playerOOCName: BloodMary
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 93b23164-57e7-48a0-b8b9-ec96ad27da13
  playerICName: Tulip Tolly
  playerOOCName: Bonaout
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d8f23a99-5f4d-4018-9e2e-b820038477e1
  playerICName: Navarone Bernasconi
  playerOOCName: CGa
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 724f740d-ec24-4c87-bf03-7d121ac9f145
  playerICName: Eric Rickson
  playerOOCName: Computer_Player
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a480d680-30cd-44ff-af99-97dcbaca5d3e
  playerICName: Kaylee Garratt
  playerOOCName: CptBarbossa
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Quebulin
  playerOOCName: CrimsonJupiter
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: dd2c1fee-fd34-4fd2-9e30-bb800d6ff5f7
  playerICName: Irvine Fleming
  playerOOCName: CrypticCode
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dd2c1fee-fd34-4fd2-9e30-bb800d6ff5f7
  playerICName: Smile (50)
  playerOOCName: CrypticCode
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 1c03da70-8b6e-4122-95a5-da12a8cafa3c
  playerICName: Char Hawken
  playerOOCName: DogeAGoodBoi
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 3a68d2fa-53c5-4de0-9d02-c5989d4b138f
  playerICName: Patu Obscura
  playerOOCName: drain0blue
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: b2e2aeb3-f07b-4b8f-bc4f-c81b00b2954c
  playerICName: William Winters
  playerOOCName: Dreaded08
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 76e0634f-3022-432c-98b0-a980005ffa46
  playerICName: Drew Greed
  playerOOCName: DreadedDoot
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: abbf7947-512f-43df-9d59-6fe531e0fb97
  playerICName: Theridmosa Flint
  playerOOCName: Dtdumb
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3392b3f2-c02a-4e71-ab56-6b5e0e679e86
  playerICName: Unknown
  playerOOCName: Etma
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3392b3f2-c02a-4e71-ab56-6b5e0e679e86
  playerICName: Pun Pun (MK-886)
  playerOOCName: Etma
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 13da8d84-6f83-4338-a862-27fbf49859cd
  playerICName: Greg Munde
  playerOOCName: fanta101
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: fb6e2dc4-b10b-4dce-92c7-d2c74014dd53
  playerICName: Rango Chains
  playerOOCName: Feez
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 05175e07-ebd3-4596-9717-5a2c270e409f
  playerICName: John Test
  playerOOCName: Fightingwaffles
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 793422e7-e3e7-4335-a72b-3b0d2eb78d05
  playerICName: William Harvey
  playerOOCName: Flamebrain
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: ff23fbc9-2a09-4170-8a7f-fdfdc9ac43a9
  playerICName: Johny Doahman
  playerOOCName: Flarbergaster
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 925fb7c8-7528-4915-bbd8-549bb8b8502a
  playerICName: Gordon Newman
  playerOOCName: Frostnice42
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e0d4fe8-13ea-4d05-be54-54a09430606a
  playerICName: Unknown
  playerOOCName: GabeCrusader
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 740abd95-bce2-43ef-a8b2-f614469c1c39
  playerICName: Rusty Aultman
  playerOOCName: GenericUserNameNumber2321
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 723400bd-843f-44fd-ae4e-3ccc474cc55d
  playerICName: Samuel David
  playerOOCName: GPLA
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 78d5f741-5ccc-4e18-be40-74eb432071af
  playerICName: Stares-at-Stars
  playerOOCName: Graded
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 396c4afd-192b-4e06-b386-c2350e83a155
  playerICName: The Ivy of Placidity
  playerOOCName: GravityMage
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 2c6c6944-4fd3-4f92-a000-f90c89fe1f19
  playerICName: Billy Gene
  playerOOCName: HeRyBollZ69
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 6b703e09-91cd-42a7-990b-58d05d0a801e
  playerICName: Trevor Garratt
  playerOOCName: Hitori
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: bf46150b-be45-4f48-b61b-f69553e97f51
  playerICName: Druja-Neetizei
  playerOOCName: HoraceTheHung
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: eb05769a-62c2-403d-9e50-9fcb0e732961
  playerICName: Alejandro R West
  playerOOCName: imjustglue
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: db05f27a-13aa-47c0-9894-06a2db77744c
  playerICName: Jonathan Benford
  playerOOCName: Jarmer123
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: b73f2659-f7c0-4b86-872f-5e8c0678a2d7
  playerICName: Operator Uniform
  playerOOCName: Jellyjahmis
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: b7466350-e522-43de-bbaf-7d090c76be24
  playerICName: Jiki Scott
  playerOOCName: JikiScott
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 09920e6d-a1db-4af9-aa9d-360411ab7382
  playerICName: John Cakeman
  playerOOCName: JohnnyCakes
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 9a1a7984-868c-4ea5-8751-ee3ce6c1054e
  playerICName: Kevin Swankman
  playerOOCName: Khaos
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 59dcf330-3678-47e5-b655-64f0f481e9d5
  playerICName: Telixth-Gamble
  playerOOCName: Kiterny
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Geh
  playerOOCName: Kowlin
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b7aec420-e3c7-4022-b8c9-5fa370c3c044
  playerICName: Jack Gates
  playerOOCName: KrunkedMonk
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 456d0fd7-bc08-478b-a9b3-874a027e8751
  playerICName: Jesse Cooper
  playerOOCName: Kruzy
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b604a368-2e99-48c0-ad55-034be6aa0560
  playerICName: Russell Greenawalt
  playerOOCName: lightwar_j9
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 603c7ab8-b001-4392-abe8-a16f835c2c8a
  playerICName: Stu Pa Daso
  playerOOCName: Lokofighter
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: f31036a9-e80c-4c94-9c72-062638eef3db
  playerICName: Jasper Enderly
  playerOOCName: ManMakerMan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Crystal Winters
  playerOOCName: Marzie
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2693505f-9f3f-408c-81a6-63a123e9cd9b
  playerICName: Bob LaSharts
  playerOOCName: MBlack
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b393ea3d-1836-440f-8243-211af055fa39
  playerICName: Angela-Evans
  playerOOCName: Meowdy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f53c85c3-8666-422f-a1ef-b65ebba795f3
  playerICName: Michael Wilson
  playerOOCName: Michael_
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Scientist
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Dooka-Lei
  playerOOCName: Mikeall159
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: efe8838d-d9d8-4d60-99b3-2a65aaaa5c50
  playerICName: Unknown
  playerOOCName: Musikatt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: efe8838d-d9d8-4d60-99b3-2a65aaaa5c50
  playerICName: mouse (463)
  playerOOCName: Musikatt
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 4a40939b-4fd2-48eb-811e-70344cc100ed
  playerICName: Rinaldo Aufiero
  playerOOCName: Naxko
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: cc02b925-9989-45ac-af04-9e6b3b747639
  playerICName: Commander Mu
  playerOOCName: OPERATIVE
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: d1fc4042-869c-4911-9111-84f3ede57d32
  playerICName: Loxoscel Dephglam
  playerOOCName: plogha
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 471d6f7f-05bd-4b74-8163-c4de9f47cdce
  playerICName: Operator Delta
  playerOOCName: Polisho
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 7b6b7a0f-84a5-4cb3-b139-bc54deb7162b
  playerICName: Lizzo
  playerOOCName: Quacklings
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: d4a8e372-6268-4a0f-8e37-c7ca306d69d0
  playerICName: Dies-To-Bullets
  playerOOCName: Quetyr
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 2b96fcf1-388d-448c-b9f0-8f544817eadc
  playerICName: Micky Manlet
  playerOOCName: receipteater
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 45d77137-e790-4e94-bc61-70f5cbbed52a
  playerICName: Dirk Zoobman
  playerOOCName: Robes
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 89e1776a-c643-441b-87be-6392af4b7cb9
  playerICName: Ayesha Vetomo
  playerOOCName: schlosity
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 8978cbbc-539d-4a13-a7ba-1df0dd235772
  playerICName: Frank Laurenzi
  playerOOCName: sedarium
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: e77755e4-8ba2-446f-837d-9083b3fdc4ed
  playerICName: Kyla Roby
  playerOOCName: shaquille06
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f2126a77-0a85-49e3-88b0-159b1188f962
  playerICName: Maynard Highlands
  playerOOCName: sketchiefello
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 742cd89e-ad60-41d7-88c7-fe296851e137
  playerICName: Slick Slack
  playerOOCName: slickslack
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 35825d75-84b0-419b-93ec-097b1d9d43ac
  playerICName: Wandering-One
  playerOOCName: Solideur64
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 2b6a50d9-e48e-4e13-83a8-e43f7c5cee2b
  playerICName: The Stalk of Prosperity
  playerOOCName: Spetse
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 8752969f-be13-4ff4-8f3a-11cb22090e26
  playerICName: Injector
  playerOOCName: Steroids_On_Steroids
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa5ecf9d-5619-4c87-a220-8da04d316753
  playerICName: mouse (619)
  playerOOCName: supdude
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa5ecf9d-5619-4c87-a220-8da04d316753
  playerICName: syndicate personal ai device
  playerOOCName: supdude
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: fa5ecf9d-5619-4c87-a220-8da04d316753
  playerICName: Agent Juliett
  playerOOCName: supdude
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: e1dc84c5-eecb-4a1a-ba50-8c64ee60f927
  playerICName: Chan Faust
  playerOOCName: TaintTangle
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 3269392e-bf5a-4c7f-9ad0-4af12d49a4c0
  playerICName: Cooper Briner
  playerOOCName: TheWaffleMan
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: c59960f9-a1ba-41c6-a77f-3e52b64cc617
  playerICName: Osborne Schrader
  playerOOCName: TonTon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa3158b0-b371-4372-a7c2-aa68ac3967de
  playerICName: TurboTracker
  playerOOCName: TurboTracker
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 72dff40d-a3fd-4ea7-93cc-5219e03c1a46
  playerICName: Crush Dugmore
  playerOOCName: Ulysses
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: b9fac144-406d-492a-8e61-4774613b0b70
  playerICName: Is-Of-Heaven
  playerOOCName: Vanis
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 4f21db49-a151-48a8-85e4-456fccbcdbea
  playerICName: Nyla Whirlow
  playerOOCName: Velcrom
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7f966ced-16cf-48ba-8011-5f8326bb6fec
  playerICName: Lennox Gobbles
  playerOOCName: Verification
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 6588a480-2e7a-4fa2-b9bd-7403c7d3b4d9
  playerICName: Timothy Lighttider
  playerOOCName: Vitule
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: dc1176a7-c2b6-40fa-8574-ded255284284
  playerICName: Rajaks Lastwood
  playerOOCName: Waajin
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 01c08cba-437d-4908-9471-a3d99a73e31d
  playerICName: Snacks-The-Soy
  playerOOCName: Wahwa
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 8d00e7cf-0f77-4904-bc6e-6190c784c0fd
  playerICName: Operator Lima
  playerOOCName: Warpzoned
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8d00e7cf-0f77-4904-bc6e-6190c784c0fd
  playerICName: mouse (375)
  playerOOCName: Warpzoned
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 4c8ad758-4d46-4d75-a183-36afdd2e9ee7
  playerICName: Marcus Faust
  playerOOCName: Wattup1
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: a8681a83-da1c-4b23-988d-e8964c218117
  playerICName: Ivan Blaine
  playerOOCName: WhiteGorilla
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4566d353-1d9a-4ad2-8278-c379a18ca94f
  playerICName: Leeroy Jackson
  playerOOCName: Woezel
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: b4719c42-4a59-43d5-8db6-a8ddc801334f
  playerICName: Penelope Pepper
  playerOOCName: Wreck
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - CargoTechnician
  playerGuid: ce8c1ad2-fd92-49cd-b47c-f4248b2902f8
  playerICName: Zeranov Ubrazek
  playerOOCName: zeranov
roundEndText: >2-

  There were 3 thiefs.


  [color=White]Ayesha Vetomo[/color] ([color=gray]schlosity[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Bingus. | [color=red]Failure![/color] (0%)

  - Steal the paramedic void suit. | [color=green]Success![/color]

  - Steal the medical techfab machine board. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]


  [color=White]Dooka-Lei[/color] ([color=gray]Mikeall159[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Tropico. | [color=red]Failure![/color] (0%)

  - Steal the gold medal of crewmanship. | [color=red]Failure![/color] (0%)

  - Steal the head's cloaks (any). | [color=red]Failure![/color] (25%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]


  [color=White]Zeranov Ubrazek[/color] ([color=gray]zeranov[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal McGriff. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=green]Success![/color]

  - Steal the fireaxe. | [color=red]Failure![/color] (0%)

  - Steal the stamps (any). | [color=red]Failure![/color] (9%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:
server_id: wizards
server_name: leviathan
roundId: 49849
endTick: 3483727
duration: 00:49:42.5303508
fileCount: 561
size: 115383513
uncompressedSize: 601816886
endTime: 1.08:15:24.0838758
...
